Image::ExifTool::ZISRAW(3pm)

NAME
Image::ExifTool::ZISRAW - Read ZISRAW (CZI) meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read metadata from Zeiss Integrated Software RAW (ZISRAW) CZI files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://www.zeiss.com/microscopy/us/products/microscope-software/zen/czi.html>

SEE ALSO
"ZISRAW Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)